softmii help (need clerification)

Discussion in 'Wii - Hacking' started by anofrei, Feb 2, 2009.

Feb 2, 2009
  1. anofrei
    OP

    Newcomer anofrei Member

    Joined:
    Jan 27, 2009
    Messages:
    12
    Country:
    United Kingdom
    Hey guys,
    i recently downgraded my wii from 3.4e to 3.2e using the oct 23rd fix guide and proceeded to install starfall. now i want to try out softmii since from what i understand its the safest mod to recover from should i semi-brick or fully brick my wii,

    so to begin with which sofmii should i use V0.9.5 or v 1.0, also do i uninstall all the hacks i had put on for starfall then follow the guide for softmii from phase 3 or do i need to upgrade to 3.4 again and then re-downgrade a second time?
     
  2. Golfman560

    Member Golfman560 TheRapist.com

    Joined:
    Dec 29, 2008
    Messages:
    1,099
    Location:
    Living with seals
    Country:
    Antarctica
    Use either 0.95 or 1.0 since almost nothing has changed besides the SoftMii Tweaks application (Which changes the look of the systemmenus and such).

    Start at Phase 2 and if you get any errors, look online for a systemmenu-v290.wad file and install that with a wad manager, its basically just an update so that you can try again. (Start at Phase 2 yet again if you do that though)
     
  3. anofrei
    OP

    Newcomer anofrei Member

    Joined:
    Jan 27, 2009
    Messages:
    12
    Country:
    United Kingdom
    Cool thanks, only one other thing do i remove the original starfall i had installed with all the hacks or leave them alone?
     
  4. HaniKazmi

    Member HaniKazmi GBAtemp Advanced Maniac

    Joined:
    Jan 30, 2008
    Messages:
    1,657
    Location:
    Manchester
    Country:
    United Kingdom
    better to uninstall them, as it will be harder later if you want to then
     
  5. anofrei
    OP

    Newcomer anofrei Member

    Joined:
    Jan 27, 2009
    Messages:
    12
    Country:
    United Kingdom
    Thanks a lot for the info guys, ill get started in a few mins.
     
  6. digitydogs

    Member digitydogs 404 Error: Member Not Found

    Joined:
    Oct 19, 2008
    Messages:
    1,352
    Location:
    Md,US
    Country:
    United States
    He doesnt need to uninstall them. ARC erases all of them and gives him a fresh region free system menu. ARC is the key step people who are having issues with softmii skip, they think since they are on 3.2 already it isn't needed when it is.
     
  7. anofrei
    OP

    Newcomer anofrei Member

    Joined:
    Jan 27, 2009
    Messages:
    12
    Country:
    United Kingdom
    ok it seems i have run into a small issue, i ran with softmii 0.95 and got up to phase 3 without any issues, i loaded up preloader which was included and found out it was preloader 0.25, so i got the code to launch it and it went through but it seems i can`t launch directly into the main wii screen but i can launch hbc, everytime i try to go into settings and enable the hacks that i want like the skip disc updates it keeps failing, any clue whats going on and how to fix it?
     
  8. Skyfallkavu

    Newcomer Skyfallkavu Advanced Member

    Joined:
    Oct 12, 2008
    Messages:
    56
    Country:
    United States
    Just use 1.0 since it already has preloader 0.27 included.

    The lower versions of preloader always give me issues.
     
  9. AsosaYoung

    Member AsosaYoung GBAtemp Fan

    Joined:
    Jan 9, 2009
    Messages:
    319
    Location:
    L B C
    Country:
    United States
    Turn Wii off, hold the reset button, push the power on keep holding reset.
    Now your in Preloader main menu, set autoboot: systemmenu.
     
  10. anofrei
    OP

    Newcomer anofrei Member

    Joined:
    Jan 27, 2009
    Messages:
    12
    Country:
    United Kingdom
    cool thanks, it seems to be running now, last thing how do i go from preloader 0.25 to 0.27, i have it downloaded ready just need to know how to replace 0.25 with it.
     

Share This Page